Bug 1219972 - Tracker for cadvisor
Summary: Tracker for cadvisor
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cadvisor
Version: rawhide
Hardware: Unspecified
OS: Linux
low
low
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-08 20:47 UTC by Jan Chaloupka
Modified: 2015-05-26 03:44 UTC (History)
5 users (show)

Fixed In Version: cadvisor-0.13.0-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-19 16:23:06 UTC
Type: Bug


Attachments (Terms of Use)

Description Jan Chaloupka 2015-05-08 20:47:34 UTC
Tracker for async updates of cadvisor for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-05-08 22:13:09 UTC
cadvisor-0.13.0-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/cadvisor-0.13.0-1.fc22

Comment 2 Fedora Update System 2015-05-08 22:14:03 UTC
cadvisor-0.13.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/cadvisor-0.13.0-1.fc21

Comment 3 Fedora Update System 2015-05-08 22:15:07 UTC
cadvisor-0.13.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/cadvisor-0.13.0-1.fc20

Comment 4 Fedora Update System 2015-05-10 23:30:58 UTC
Package cadvisor-0.13.0-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cadvisor-0.13.0-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-7862/cadvisor-0.13.0-1.fc21
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-05-19 16:23:06 UTC
cadvisor-0.13.0-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-05-19 16:27:10 UTC
cadvisor-0.13.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-05-26 03:44:00 UTC
cadvisor-0.13.0-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.